Subject: [PATCH] arm64: Relocate screen_info.lfb_base on PCI BAR allocation

From: [email-masked] (Alexander Graf)
Date: Sat, 30 Apr 2016 00:03:55 +0200

On 29.04.16 23:52, Alexander Graf wrote:
> 
> 
> On 29.04.16 23:37, Bjorn Helgaas wrote:
>
> Can you point me to the code that does "read[ing] the BARs"? So far my
> impression was that we don't even try to read out the current BAR values
> from pci config space, but I can't claim I fully grasp the Linux pci
> code quite yet.

I should've probably read Lorenzos email more closely before - it
contains the pointer.

Alex